@charset "utf-8";

@font-face {
	font-family: 'Univers LT W01 67 Bold Cn';
	src: url('../fonts/univers67condensed_bold_latin_1-webfont.eot#') format('eot'),
         url('../fonts/univers67condensed_bold_latin_1-webfont.ttf') format('truetype'),
		 url('../fonts/univers67condensed_bold_latin_1-webfont.woff') format('woff'),
		 url('../fonts/univers67condensed_bold_latin_1-webfont.svg#font') format('svg');
	font-weight: normal;
	font-style: normal;
}

#nav a {
	font-family: 'Univers LT W01 67 Bold Cn', Arial, 'Helvetica Neue', Helvetica, clean, sans-serif;
}

html.hasFontSmoothing-false #nav a {
	font-family: Arial, 'Helvetica Neue', Helvetica, clean, sans-serif;
	font-size: 100%;
}